AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ReceiveTextCommand Class
ReceiveTextCommand Constructor
ReceiveTextCommand Constructor
ReceiveTextCommand Constructor (Int32)

| ReceiveTextCommand Constructor (Int32)

Creates a new ReceiveTextCommand. the milliseconds to wait for the channel to receive the text.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ReceiveTextCommand(
    	int timeout
    )

    Public Sub New (
    	timeout As Integer
    )

    public:
    ReceiveTextCommand(
    	int timeout
    )

    new :
            timeout : int -> ReceiveTextCommand

#### Parameters

timeout
  Type: System
  Int32

  [Missing <param name="timeout"/> documentation for "M:AsterNET.FastAGI.Command.ReceiveTextCommand.#ctor(System.Int32)"]

See Also

#### Reference

ReceiveTextCommand Class
ReceiveTextCommand Overload
AsterNET.FastAGI.Command Namespace